<?=$this->tinyMce?>
<h2><?=$title?></h2>
<?php
if ($this-> session-> flashdata('message')){
echo " <div class='warning'>";
echo $this-> session-> flashdata('message');
echo " </div> ";
}
?>
<?php
echo form_open('admin/main/create_code');


echo "<p><label for='order'>Όνομα</label><br/>";
$data = array('name'=>'name','id'=>'name','size'=>150);
echo form_input($data) ."</p>";

echo "<p><label for='order'>Κωδικός</label><br/>";
$data = array('name'=>'code','id'=>'code','size'=>150);
echo form_input($data) ."</p>";

echo form_submit('submit','create page');
echo form_close();
?>